IBM WebSphere MQ mqm缓冲区溢出漏洞

企鹅博客
企鹅博客
企鹅博客
29612
文章
0
评论
2020年9月15日23:13:55 评论 6 views 442字阅读1分28秒

发布日期:2013-07-02
更新日期:2013-07-04

受影响系统:
IBM WebSphere MQ 7.5.x
IBM WebSphere MQ 7.1.x
IBM WebSphere MQ 7.0.x
描述:
--------------------------------------------------------------------------------
CVE(CAN) ID: CVE-2013-3028

IBM WebSphere MQ是消息传输服务解决方案。

IBM WebSphere MQ对多个MQ服务器控制命令边界检查不正确,存在缓冲区溢出漏洞,本地攻击者通过UNIX平台上的setuid以MQ管理员权限或IBM i上使用的权限,利用此漏洞可执行任意代码。

<*来源:vendor
 
  链接:http://xforce.iss.net/xforce/xfdb/84564
        http://www-01.ibm.com/support/docview.wss?uid=swg21639001
*>

weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: